﻿/* Sections Header */
.ms-WPBorder {
	padding-left: 0;
	padding-top: 30px; 
}

/* Remove border from Header
.MSOZoneCell_WebPartWPQ7 .ms-WPHeader td,
.MSOZoneCell_WebPartWPQ5 .ms-WPHeader td,
.MSOZoneCell_WebPartWPQ7 .ms-WPBorder,
.MSOZoneCell_WebPartWPQ5 .ms-WPBorder {
	border: none !important; 
}

.ms-WPHeader td,
.ms-WPHeader td,
*/

.ms-WPBorder,
.ms-WPBorder {
	border: none; 
}

/* Remove header margin */
.ms-wpContentDivSpace {
	margin: 0; 
}

/* Questions Header */
.collapsibleItem .band {
	transition: 0.3s;
	cursor: pointer;
}

.collapsibleItem .band:hover {
	background-color: #3d70b3;
	color: #fff;
}
.collapsibleItem .band::after {
	content: '+';
	position:absolute; 
	right: 30px; 
	transition: 0.1s;
}

.collapsibleItem .groupheader.item.band a {
	transition: .3s; 
}

.collapsibleItem .groupheader.item.band:hover a {
	color: #fff;
	pointer-events : none;
}

/* Answer Container */
.hide-answers.dfwp-item {
	margin-bottom: 15px;
	transition: 0.5s;
	height: 0;
	overflow:hidden;
	position: relative;
}

.collapsibleItem .dfwp-list {
	transition : .5s;
	display: block !important;
	position:relative;
	height: 0;
	overflow:hidden;
	
	
}

#cbqwpctl00_PlaceHolderMain_g_716a4961_e6ea_4d14_b895_2e3f2983c8f2 .hide-answers.dfwp-item {
	height:auto;
}

/*---------- Active classes -----------*/

/* Active question */
.active-question .band {
	background-color: #3d70b3;
	color: #fff;
}

/* Accordion with li Active questions */
.active-question.dfwp-list {
	height: 350px; 
	overflow-y: auto; 
}

.active-question .groupheader.item.band a {
	color: #fff;
}

/*Active Answer */
.active-question.hide-answers {
	height: 250px; 
	overflow-y: auto; 
}

/* Active question Icons Switch */
.active-question .band::after {
	content: '-';
}



